
/*
.header-one {text-shadow: 0 0 0.5em rgba(0,0,0,0.8);}
.header-two {font-size:50px; text-shadow: 0 0 0.5em rgba(0,0,0,0.8);}
*/
.header-two {font-size:50px;}
.site-page-header .container {
padding-top:9em;
padding-bottom: 9em;
}
@media screen and (min-width: 43.8125em) {
.site-page-header-outer {height:auto;padding-bottom:0;}
}
h1 {font-family:"Source Sans Pro Extralight", Arial, sans-serif;}
h1, h2, h3 {font-family:"Source Sans Pro Light", Arial, sans-serif;}
body, p, td, a, ul, h4, h5, h6 {font-family:"Source Sans Pro", Arial, sans-serif;}
a {font-family:Arial, sans-serif;}
body, p, td, ul {letter-spacing: 0.01em;}
ul {font-size:1.1em;}
.site-child p {font-size:1em;}
h2.site-heading {font-family:"Source Sans Pro Extralight", Arial, sans-serif;}
.list-with-icons h2 {font-family:"Source Sans Pro", Arial, sans-serif;}
.site-nav-list .site-nav-link {font-size:14px; font-family:Arial, sans-serif;}


body {color:#5F6062;}

a.btn {border-radius:4px;}

.broker-service-area {display: none;}
.our-team.brokers-list .broker-details {text-align: center;}
/*
header.header-with-overlay {padding:0px; min-height:0em;}
header.header-with-overlay:before {    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;}
header.header-with-overlay > .container {overflow:hidden;} 

.header-with-overlay .header-body {height:12em;text-align:center;overflow:hidden;}
.page-header-inner {vertical-align:middle;display:inline-block;color:#FFF;}*/

.headercontainer{width:100%;/*vertical-align: middle;height:14em;margin:3em 0em;*/}
.headercontainertd{
	width:100%;
	text-align: center;
	vertical-align: middle;
        }
.headercontainertd .site-alttitle {color:#FFF;  
	font-weight: 100;
	text-shadow: 0 0 1em rgba(88,106,142,0.4);}

.headercontainertd h2, .headercontainertd h3 {color: #FFFFFF;line-height: 1.25;
	/*font-family:arial, verdana, sans-serif;*/
	text-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
.headercontainertd h3 {font-size:22px;margin-top:10px;}

.header-with-overlay {padding-bottom: 0;}
.header-with-overlay .header-body {height: 18em; vertical-align: middle;}
.headercontainer {height:100%;}

/*.news-title-group {width:100%;}*/
/*
header.header-with-overlay {image-rendering: -webkit-optimize-contrast;}*/
.brokers-list .broker .broker-service-area {min-height: 0;}
.brokers-list .broker .btn {margin-top:1.1em;}

.profile-images-home {margin-bottom:20px;overflow:hidden;text-align:center;}

.profile-images-home img {
background:rgba(255,255,255,0.95);
background:#FFFFFF;
width:149px;
width:111px;
border:1px solid #FFF;
margin-right:11px;
display:block;
float:left;
border-radius:500px;
margin-top:35px;
display:inline-block;
float:none;
}
.profile-images-home img:hover {border:1px solid #00AAE5;}
.site-page-title-group {width:100%;text-align:center;}
.site-profile-image {display:none;}
.site-page-title-group h1,
.site-page-title-group h3 {
  font-weight: normal;
  text-shadow: 0 0 2em rgba(0,0,0,0.8),
               0 0 0.25em rgba(0,0,0,0.8);
}

div.call-to-action-link {display:none;}

.site-heading{    text-shadow: rgba(0, 0, 0, 0.2) 2px 2px 23px
}
.site-heading.subtitle {font-size:50px;}
.site-page-title-group .subtitle {margin-right:0;}


section.business-details {display:none;}
section.contact-details {display:none;}
.contact-social-links {display:none;}


@media screen and (min-width:60em) {
   .header-call-to-action i:before {
    font-size: 1.25em;
    vertical-align: top;}
}


@media screen and (min-width:700px) and (max-width:1000px) {
  .profile-images-home img {width:11%;}
}
@media screen and (max-width:699px) {

  .profile-images-home {margin-right:4em;margin-left:4em;}
  .profile-images-home img {width:25%;}
}
@media screen and (max-width:380px) {
  .profile-images-home {display: none;}
}